Source: compass-sassy-maps-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 licensecheck,
 debhelper,
 dh-buildinfo,
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass (>= 3.4)
Standards-Version: 3.9.8
Homepage: https://github.com/at-import/sassy-maps
Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-sassy-maps-plugin.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-sassy-maps-plugin.git
XS-Ruby-Versions: all

Package: compass-sassy-maps-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Description: map helper functions for Sass maps
 Compass is a CSS authoring framework which uses the Sass stylesheet
 language to make writing stylesheets powerful and easy.
 .
 Sassy Maps adds a variety of functions aimed at helping you work with
 Sass maps much easier, including get-deep and set/set-deep.
